"%@ are not added to user defined list." = "%@ を掲示板リストに加えることができませんでした";
"Same Name Exists" = "すでに同じ名前の項目が存在します。";
"So cannot add board." = "同じ名前の掲示板を複数追加することはできません。よって、掲示板を追加できませんでした。";
"OK" = "OK";
"Cancel" = "キャンセル";
"Remove Selected Items" = "選択項目を削除";
"Do you want to remove selected items from user defined list?" = "掲示板リストから選択された項目を削除してもよろしいですか？";

/* Load Save brd File */
"CanNotLoadBrdFile" = "読み込みに失敗";
"Reason:CanNotLoadBrdFile" = "%@ から掲示板リストを読み込めませんでした。";
"CanNotSaveBrdFile" = "保存できません";
"Reason:CanNotSaveBrdFile" = "%@ に掲示板リストを保存できませんでした。";

/* Board Category Item... */
"Untitled" = "名称未設定";
"So cannot change name." = "同じ名前のカテゴリを複数作ることはできません。よって、カテゴリの名前を変更できませんでした。";
"So cannot add category." = "同じ名前のカテゴリを複数作ることはできません。よって、カテゴリを作成できませんでした。";

"HelpBookName" = "BathyScaphe ヘルプ";
"FindStr_" = "掲示板リスト";